### Method

# Handy ComboRow set_selected_index

#### Declaration [src]

    void
    hdy_combo_row_set_selected_index (
      HdyComboRow* self,
      gint selected_index
    )

#### Description [src]

Sets the index of the selected item in its `GListModel`.

Available since: | 1.0

Sets property | `Handy.ComboRow:selected-index`

#### Parameters

`selected_index` | `gint`
| The index of the selected item.